package com.zhilin.patrol.bean;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class RectifyTaskEntity extends BaseEntity<List<RectifyTaskEntity.InfoListBean>> {

    public static class InfoListBean implements Serializable {
        private String pbCode;
        private String cName;
        private String rectify_status;//"rectify_status": -1,0，1，2  "recheck_status": -1,0，1，
        private String recheck_status;//recheck_status": -1,0，1， 0不能整改
        private String question;
        private String rectify;
        private ArrayList urls;

        public ArrayList getUrls() {
            return urls;
        }

        public void setUrls(ArrayList urls) {
            this.urls = urls;
        }
        public String getRectify(){return rectify;}
        public void setRectify(String rectify){this.rectify=rectify;}

        public String getPbCode() {
            return pbCode;
        }

        public String getRecheck_status() {
            return recheck_status;
        }

        public String getRectify_status() {
            return rectify_status;
        }

        public void setRecheck_status(String recheck_status) {
            this.recheck_status = recheck_status;
        }

        public void setRectify_status(String rectify_status) {
            this.rectify_status = rectify_status;
        }

        public void setPbCode(String pbCode) {
            this.pbCode = pbCode;
        }

        public String getCName() {
            return cName;
        }

        public void setCName(String cName) {
            this.cName = cName;
        }
        public String getQuestion() {
            return question;
        }

        public void setQuestion(String question) {
            this.question = question;
        }
    }

}
